Рекомендация Debian по безопасности

DSA-4668-1 openjdk-8 -- обновление безопасности

Дата сообщения:
28.04.2020
Затронутые пакеты:
openjdk-8
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2020-2754, CVE-2020-2755, CVE-2020-2756, CVE-2020-2757, CVE-2020-2773, CVE-2020-2781, CVE-2020-2800, CVE-2020-2803, CVE-2020-2805.
Более подробная информация:

В OpenJDK, среде времени исполнения Java, было обнаружено несколько уязвимостей, приводящих к отказу в обслуживании, небезопасным TLS-рукопожатиям, обходу ограничений песочницы или разделению HTTP-ответов.

В предыдущем стабильном выпуске (stretch) эти проблемы были исправлены в версии 8u252-b09-1~deb9u1.

Рекомендуется обновить пакеты openjdk-8.

С подробным статусом поддержки безопасности openjdk-8 можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/openjdk-8